<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b6e0414f1b92d3b14a09b3ce844a56b8">
  <dict>
    <!--2023-01-31 11:39:50.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:39:50.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:39:50.000-->
    <string key="virtualnet_operatorname">voiceworks</string>
  </dict>
</config>
